Subject: RE: [lojban] A revised ce'u proposal involving si'o (fwd)

From: "And Rosta" <[email-masked]>
Date: Sat, 15 Sep 2001 01:33:42 +0100

pc:
> [email-masked] writes: 
> And if you wanted Lojban to be only 
> about Sapir-Whorf and getting it speakable, and not about logical 
> quibbling and rigour, then I am yet again forced to ask And's question: 
> Why did you pick a logic-based conlang to start with? You could have 
> dispensed with all the logic quibbling, and still gotten your Sapir-Whorf 
> effects, if you'd worked with Laadan.) 
> 
> In fairness to Lojbab, he is stuck with what he inherited from Jim to a 
> certain extent -- and that includes a mass of confusions. As for Laadan, it 
> is clearly too inchoate to be much use as a conlang. 

Not too inchoate by Lojbab's standards. For Lojbab, the more inchoate the
better -- the more inchoate the language is, the more there is for Usage
to Decide.

--And.